<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/vendor/jquery.countdown.css">
        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    	<script src="scripts/vendor/jquery-ui.js"></script>
        <script src="scripts/vendor/vue.min.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/jquery.bootstrap-touchspin.min.js"></script>
        <script type="text/javascript" src="scripts/vendor/jquery.countdown.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header>

    	    <div class="header_inner">

    	        <div class="headerTop">
    	            <div class="wrap">
    	                <div class="headerTop_social">
    	                    <a href="#" class="header_fb"></a>
    	                    <a href="#" class="header_line"></a>
    	                    <a href="#" class="header_ig"></a>
    	                    <a href="#" class="header_letter"></a>
    	                </div>
    	                <h1>
    	                    <a href="default.html"></a>
    	                </h1>
    	            </div>
    	        </div>



    	        <div class="headerBottom">
    	            <div class="wrap">
    	                <a href="default.html" class="headerBottom_logo"></a>

    	                <div class="headerBottom_center">

    	                    <ul class="menu">
    	                        <li>
    	                            <a href="#">
    	                                <span>BRAND</span>
    	                                <span>品牌</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li>
    	                                    <a href="#">義大利La Belle</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">義大利La Belle1</a></li>
    	                                        <li><a href="#">義大利La Belle2</a></li>
    	                                        <li><a href="#">義大利La Belle3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li>
    	                                    <a href="#">義大利Fancy Belle</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">義大利Fancy Belle1</a></li>
    	                                        <li><a href="#">義大利Fancy Belle2</a></li>
    	                                        <li><a href="#">義大利Fancy Belle3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li><a href="#">法國CASA Belle</a></li>
    	                                <li>
    	                                    <a href="#">西班牙REVERT</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">西班牙REVERT1</a></li>
    	                                        <li><a href="#">西班牙REVERT2</a></li>
    	                                        <li><a href="#">西班牙REVERT3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li><a href="#">英國Abelia</a></li>
    	                                <li><a href="#">日本西川</a></li>
    	                                <li><a href="#">義大利Les Epiciers</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>COLLECTION</span>
    	                                <span>品項</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">被套床包組</a></li>
    	                                <li><a href="#">兩用被床包組</a></li>
    	                                <li><a href="#">天絲床組</a></li>
    	                                <li><a href="#">中式床罩組</a></li>
    	                                <li><a href="#">MIT台灣製</a></li>
    	                                <li><a href="#">枕頭</a></li>
    	                                <li><a href="#">毯/被類</a></li>
    	                                <li><a href="#">保潔墊</a></li>
    	                                <li><a href="#">配件/其他</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>SIZE</span>
    	                                <span>尺寸</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">單人Single</a></li>
    	                                <li><a href="#">雙人Double</a></li>
    	                                <li><a href="#">加大Queen</a></li>
    	                                <li><a href="#">特大King</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>DESIGNER</span>
    	                                <span>設計師</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">Malis 馬里斯</a></li>
    	                                <li><a href="#">furry furry</a></li>
    	                                <li><a href="#">DreamfulCat 喵伊</a></li>
    	                                <li><a href="#">Scentennials</a></li>
    	                                <li><a href="#">CYPRESS HOME</a></li>
    	                                <li><a href="#">TopChoice</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>OUTLET</span>
    	                                <span>絕版品</span>
    	                            </a>
    	                        </li>
    	                    </ul>

    	                    <div class="headerSearch">
    	                        <input type="text" name="" placeholder="SEARCH">    
    	                        <a href="#"></a>
    	                    </div>
                            
    	                </div>
    	            </div>
    	        </div>



    	        <div class="header_right">
    	            <ul>
    	                <li class="header_signin">
    	                    <a href="#">
    	                        <span>SIGN IN</span>
    	                        <span>登入</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">我的帳戶</a></li>
    	                        <li><a href="#">會員中心</a></li>
    	                        <li><a href="#">登出</a></li>
    	                        <li><a href="#">購物小幫手</a></li>
    	                    </ul>
    	                </li> 
    	                <li class="header_member">
    	                    <a href="#">
    	                        <span>MY BAG</span>
    	                        <span>購物車</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">我要結帳</a></li>
    	                        <li><a href="#">我的收藏</a></li>
    	                    </ul>
    	                </li>
    	                <li class="header_cart">
    	                    <a href="#">
    	                        <span>STORE</span>
    	                        <span>店舖資訊</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">專櫃/門市資訊</a></li>
    	                        <li><a href="#">全台特賣會資訊</a></li>
    	                    </ul>
    	                </li>
    	            </ul>
    	        </div>

    	    </div>

    	</header>
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				<!-- _aside要copy回來改 -->
				
				<aside>
					<div class="asideList">
						<a href="#">><span> </span>關於格蕾</a>
				        <div>
				            <ul>
				                <li><a href="#">公司資訊</a></li>
				                <li><a href="#">品牌介紹</a></li>
				                <li><a href="#">隱私權條款</a></li>
				            </ul>
				        </div>

				        <a href="#">><span> </span>購物說明</a>
				        <div>
				            <ul>
				                <li><a href="#">會員服務</a></li>
				                <li><a href="#">付款方式</a></li>
				                <li><a href="#">物流與配送</a></li>
				                <li><a href="#">售後服務</a></li>
				            </ul>
				        </div>

				        <a href="#">><span> </span>客服資訊</a>
				        <div>
				            <ul>
				                <li><a href="#">客服留言</a></li>
				                <li><a href="#">海外運費詢價</a></li>
				                <li><a href="#">電子發票</a></li>
				                <li><a href="#">常見問題</a></li>
				            </ul>
				        </div>
					</div>
				</aside>
				
				<!-- 右側內容 -->
				<div class="rightColumn">
					<img class="about_img" src="" alt="about">
					<div class="adoutMe">
		    			<p>格蕾是寢飾專家<br/>
		    			格蕾致力於品質的追求，只想給您更好的，從設計、選品、布料測試、開版到產品包裝，每個環節都經過嚴格篩選，只為給您最舒適的睡眠品質，因為我們相信，人生1/3的色彩來自良好的睡眠品質，格蕾重視您的1/3人生。</p>
		    			<p>歷史紀錄<br/>
		    			榮獲 全球最大網路通路YAHOO!奇摩購物中心(2010年度營業額2
		    			6億)<br/>
		    			2010年度豐原廠商"最佳口碑獎"專櫃寢具唯一得獎廠商</p>
		    		</div>
				</div>

			</div>
			
		</div>

		

		<div class="eventWrap">
			<div class="eventInner">
				<p class="eventTitle">最新活動NEWS</p>
				<ul>
					<li>
						<a href="#"><img src="images/assets/event1.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event2.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event3.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event4.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event5.jpg"></a>
					</li>
				</ul>

				<!-- event開關 -->
				<a href="#" class="eventSwitch"></a>

			</div>
		</div>
		<div class="pageCover"></div>


    	<footer>
    		<div class="footerTop">
    			<a href="#" class="js-openfooter"></a>
    			<div class="footerTop_link">
    				<a href="#">格蕾寢飾 關於我們</a>
    			</div>
    		</div>
    		<div class="footerBottom">
    		    <div class="wrap clearfix">

    		    	<div class="footer_left clearfix">
    		    		<div>
    		    			<p>> 關於格蕾</p>
    		    			<ul>
    		    				<li><a href="#">公司資訊</a></li>
    		    				<li><a href="#">品牌介紹</a></li>
    		    				<li><a href="#">隱私權條款</a></li>
    		    			</ul>
    		    		</div>
    		    		<div>
    		    			<p>> 購物說明</p>
    		    			<ul>
    		    				<li><a href="#">會員服務</a></li>
    		    				<li><a href="#">付款方式</a></li>
    		    				<li><a href="#">物流與配送</a></li>
    		    				<li><a href="#">售後服務</a></li>
    		    			</ul>
    		    		</div>
    		    		<div>
    		    			<p>> 客服資訊</p>
    		    			<ul>
    		    				<li><a href="#">客服留言</a></li>
    		    				<li><a href="#">海外運費詢價</a></li>
    		    				<li><a href="#">電子發票</a></li>
    		    				<li><a href="#">常見問題</a></li>
    		    			</ul>
    		    		</div>
    		    	</div>

    		    	<div class="footer_right">
    		    		<p>客服專線：(02)2267-2618</p>
    		    		<p>服務時間：週一～週五 09:00 ~ 18:00</p>
    		    		<p>例假日及午休時間(PM 12:00 ~ 13:00)暫不提供電話服務</p>
    		    		<p>本站最佳瀏覽環境請使用Google Chrome、Firefox或IE10以上版本</p>
    		    		<p>格蕾國際有限公司 GREAT CO., LTD</p>
    		    		<p>隱私權政策 @2017 GreatLiving</p>
    		    	</div>

    		    </div>
    		</div>
    	</footer>

    	
    </body>
</html>